<ion-grid>
    <ion-row>
      <ion-col col-6>

        <ion-buttons start>
          <button ion-button icon-only clear style="color: #828282">
            <ion-icon name="pin"></ion-icon>
            {{ location }}
          </button>
        </ion-buttons>

      </ion-col>
      <ion-col col-6>

        <ion-buttons end>
          <button ion-button icon-only clear style="color: #828282" (click)="getMyLocation()">
            <ion-icon name="close"></ion-icon>
          </button>
        </ion-buttons>

      </ion-col>
    </ion-row>
  </ion-grid>
